/* ------- Form Elements ------- */

form label { color:#999; margin-top: 5px; margin-bottom: 2px; color:#333; font-weight: bold; }

form h4{
	padding:0px;
	margin:0 0 3px 0;
	font-size: 14px;
	color:#999;
	font-weight: bold;
}
form span.fieldRequired { font-weight: normal; font-size: 11px; color: #999; }
form span.fieldOptional { font-weight: normal; font-size: 11px; color: #999; }

form #followSign { position: absolute; display: block; font-size: 16px; padding: 4px; }

/* Form Validation Specific Stuff */
.shcForm_Text { border:solid 1px #CCCCCC; font-size: 14px; color:#333; padding: 5px; width:165px; }
.shcForm_TextArea { border:solid 1px #CCCCCC; font-size: 14px; color:#333; padding: 5px; width:165px; }
.shcForm_TextError { border:solid 1px #DC0B00 !important; font-size: 14px; color:#333; padding: 5px; width:165px; }
.shcForm_Group { padding: 5px; float: none; }
.shcForm_GroupError { padding: 4px; border:solid 1px #DC0B00; float: none; overflow: hidden; }

.savedCC .shcForm_Group { padding: 0px; float: none; }
.savedCC .shcForm_GroupError { padding: 0px; border:solid 1px #DC0B00; float: none; overflow: hidden; }



#shcForm_ErrorCount { display:none; border:solid 1px #DC0B00; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:10px; color:#DC0B00; font-weight:bold; margin:-180px 145px 0 0; float:right; clear:none; }

#shcForm_ErrorCount p { margin: 0; padding: 0; text-align: left; font-weight: normal; }
#shcForm_ErrorCount p#remainingErrors { font-weight: bold; }

form .sendEmailCheckbox input, form .sendEmailRadio input{
	margin-right:5px;
}
form .sendEmailCheckbox p:first-child{
	margin-top:0px;
}

div.errorBox, div#errorMsg {
    background-position: 0 -304px;
    border: medium none;
    color: #E72011;
    font-size: 12px;
    font-weight: normal;
    height: auto !important;
    margin-bottom: 10px;
    padding: 0 0 0 20px;
    position: relative;
    text-align: left;
	/*clear: both;*/
}

div.billingErrorMsgStyle {
    background-position: 0 -304px;
    border: medium none;
    color: #E72011;
    font-size: 12px;
    font-weight: normal;
    height: auto !important;
    margin-bottom: 10px;
    padding: 0 0 0 20px;
    position: relative;
    text-align: left;
	/*clear: both;*/
}



form div.errorBox p { margin: 0 0 3px 0; padding: 0; font-weight: normal; }

/* ------- Buttons ------- */
form .followPriceFormButtons{
	float:right;
	padding:40px 10px 0 0;
}
.gButton.primary {
	font-weight: bold;
	font-size: 11px;
	display: block; 
	float: left; 
	padding: 2px 0; 
	background: url(../img/button_bg_gradient_sprite.png) repeat-x;
	border-style: solid;
	border-width: 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	width: 110px;
	text-decoration: none;
}
.gButton.primary {
	border-color: #fea75c #fea75c #e66e3b #e66e3b;
	color: #FFFFFF;
	background-position: 0 -139px;
	margin-left:10px;
}
.gButton.primary:hover {
	text-decoration: none; 
	background-position: 0 -160px;
}
.gButton.neutral {
	border-color: #D3E1EF #8293A4 #8293A4 #D3E1EF;
	color: #4577a3;
	background-position: 0 -118px;
}
.gButton.neutral:hover {
	text-decoration: none; 
	background-position: 0 -102px;
}

/* ------- Alert Bubble ------- */
#shcForm_errorBubble { 
	background: none repeat scroll 0 0 #DC0B00; 
	border: 1px solid #DC0B00; 
	border-radius: 5px 5px 5px 5px; 
	box-shadow: 0 1px 5px #CCCCCC; 
	max-width: 300px; 
	padding: 4px; 
	position: absolute; 
	z-index: 8889; 
	} 

#shcForm_errorBubble p { color: #fff; font-size: 12px; font-weight: bold; margin: 0; }

#shcForm_errorBubble #followItemAlertPointer{
	background: none repeat scroll 0 0 transparent;
    border-bottom: 10px solid #DC0B00;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    height: 0;
    left: 18px;
    padding: 0;
    position: absolute;
    top: -11px;
    width: 0;
}

/* Sprite Rules */

.popupSprite { background: url(../img/popupSprite.gif) no-repeat; }

.popupSprite_01_overlay_arrowWhite_up{ background-position: 0 0; width: 12px; height: 9px; }
.popupSprite_02_question_mark{ background-position: 0 -59px; width: 11px; height: 14px; }
.popupSprite_03_overlay_arrowWhite_down{ background-position: 0 -123px; width: 12px; height: 9px; }
.popupSprite_04_overlay_arrowRed_down{ background-position: 0 -182px; width: 18px; height: 11px; }
.popupSprite_05_overlay_arrowRed_up{ background-position: 0 -243px; width: 18px; height: 11px; }
.popupSprite_06_notificationArrow_red{ background-position: 0 -304px; width: 15px; height: 14px; }
.popupSprite_07_overlay_arrowWhite_left{ background-position: 0 -368px; width: 9px; height: 12px; } 
.popupSprite_08_overlay_arrowWhite_right{ background-position: 0 -430px; width: 9px; height: 12px; }
#checkout #content .col_2 #errorMsg {
    clear: none;
}

.ie #shcForm_ErrorCount {
        margin:-200px 145px 0 0;
}

.installation #shcForm_ErrorCount {
  margin-top:-65px;}
}
        
/* ECOM-213681 */
#AddressForm #addNewShipAddy div#shcForm_ErrorCount{
margin:0;
}

.ie7 #AddressForm #addNewShipAddy div#shcForm_ErrorCount{
margin:0;
overflow:visible;
}

.QuestionLabel p select.shcForm_GroupError{
	border:1px solid #DC0B00;
}

#orgd-dynamic-info_DeskDel label{
	width:150px\0/;
	#width:150px;
}